advancements.adventure.root.title=§f冒険
advancements.end.root.title=§fジ・エンド
advancements.husbandry.root.title=§f農業
advancements.nether.root.title=§fネザー
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fディスペンサー
container.dropper=§fドロッパー
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fチェスト
container.chestDouble=§fラージチェスト
container.enderchest=§fエンダーチェスト
container.beacon=
container.shulkerBox=§fシュルカーボックス
demo.help.movementShort=§f%1$s、%2$s、%3$s、%4$s キーを押すと移動します
demo.help.movementMouse=§fマウスを使って見渡してください
demo.help.jump=§f%1$s キーでジャンプします
demo.help.inventory=§f%1$s キーで所持品を確認できます
demo.help.title=§fMinecraft デモ版
demo.help.fullWrapped=§fこのデモは、ゲーム内日数で５日（実時間で約１時間と４０分）続きます。ヒントについては進捗をチェック！楽しんでください！
entity.MinecartChest.name=§fチェスト付きトロッコ
entity.MinecartHopper.name=
entity.Villager.name=§f村人
entity.Villager.farmer=§f農民
entity.Villager.fisherman=§f釣り人
entity.Villager.shepherd=§f羊飼い
entity.Villager.fletcher=§f矢師
entity.Villager.librarian=§f司書
entity.Villager.cleric=§f聖職者
entity.Villager.armor=§f防具鍛冶
entity.Villager.weapon=§f武器鍛冶
entity.Villager.tool=§f道具鍛冶
entity.Villager.butcher=§f肉屋
entity.Villager.leather=§f革細工師
entity.Horse.name=§fウマ
entity.Donkey.name=§fロバ
entity.Mule.name=§fラバ
entity.Llama.name=§fラマ
gui.advancements=§f進捗
itemGroup.buildingBlocks=§f建築ブロック
itemGroup.decorations=§f装飾ブロック
itemGroup.redstone=§fレッドストーン
itemGroup.transportation=§f運送
itemGroup.misc=§fその他
itemGroup.search=§fアイテム検索
itemGroup.food=§f食料
itemGroup.tools=§f道具
itemGroup.combat=§f戦闘
itemGroup.brewing=§f醸造
itemGroup.materials=§f材料
itemGroup.inventory=§fサバイバルインベントリ
itemGroup.hotbar=§f保存したツールバー
recipe.toast.title=Â§d新レシピ解禁！
recipe.toast.description=§fレシピ本を確認しましょう
tutorial.move.title=§d%s、%s、%s、%s で移動します
tutorial.move.description=§f%s でジャンプします
tutorial.look.title=§d周りを見渡しましょう
tutorial.look.description=§fマウスを使って視点移動します
tutorial.find_tree.title=§d木を探しましょう
tutorial.find_tree.description=§fパンチして木材を回収します
tutorial.punch_tree.title=§d木を倒しましょう
tutorial.punch_tree.description=§f%s を長押しします
tutorial.open_inventory.title=§dインベントリを開きましょう
tutorial.open_inventory.description=§f%s を押します
tutorial.craft_planks.title=§d木材をクラフトしましょう
tutorial.craft_planks.description=§fレシピ本が助けになります
